@media (max-width: 420px) {
  .addtoany_list .title {
    display: none;
  }  
}

.addtoany_list {
    position: fixed;
    bottom: 0;
    background-color: #e53c37;
    margin: 0;
    left: 0;
    width: 100%;
    padding: 0.5em;
    z-index: 1;
    text-align: center;
    color: white;
  }

  .addtoany_list .title {
    text-align: center;
    font-size: 1.5em;
    line-height: 1.2em;
  }

  .addtoany_list .subtitle {
    text-align: center;
    line-height: 1.2em;
    margin-bottom: 0.5em;
  }

  .addtoany_list .icons {
    text-align: center;
    display: inline-block;
  }

  .addtoany_list .icons {
    text-align: center;
  }

  .addtoany_list .icons a {
    margin: 0 5px;
  }

  .addtoany_list  .addtoany_share {
    display: inline-block;
  }

  h1 {
    font-size: 28px;
    font-family: serif;
  }

  @media (min-width: 768px) {
    h1 {
      font-size: 39px;
    }
  }